/*
*启德教育集团市场部技术开发
*前端开发组制作版权所有
*/
/***************************公共组件样式控制***************************/

html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,img,b,i,dl,dt,dd,ul,ol,li{margin:0;padding:0;border:0;outline:0;list-style:none;vertical-align:baseline;font-size:100%;}
html{-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;-font-smoothing:antialiased;font-smoothing:antialiased;}
#nav,#header,#menu,#section{display:block;}
#nav,#header,#menu{width:100%;}
#section{width:1000px;margin:auto;}
ul,li{list-style:none;}
img{vertical-align:bottom}
a{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:none;}
abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help;}
.oh{overflow:hidden;}
.midd{text-align:center;}
.mt1{margin-top:10px;}.mt2{margin-top:20px;}.mt3{margin-top:15px;}.mtb1{margin:10px 0;}.mtb2{margin:20px 0;}.mlr1{margin:0 10px;}.mlr2{margin:0 20px;}.mb{margin-bottom:0;}.mtb1{margin:10px 0;}
.ti{text-indent:25px;}
table{border-collapse: collapse;}
/*清除浮动方法*/
.clear{clear:both;overflow:hidden;font-size:0;line-height:0;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.clearfix{zoom:1;}
.fix{zoom:1;}
.fix:after{display:block; content:'clear'; clear:both; line-height:0; visibility:hidden;}
#looyuMid,#looyuLeft{z-index:10}
/****************************页面样式控制*****************************/

/*---------------------------全局页面控制----------------------------*/
body{line-height:24px;font-size:14px;color:#07032e;font-family:"Microsoft YaHei",Helvetica,Arial;}
.mw{width:1000px;margin:auto;}
/*---------------------------全局导航模块---------------------------*/

/* #nav{height:105px;text-align:center;background-color:#FFF;} */

/* #header{background:url(../images/header.png) no-repeat center top;} */
img{
    width: 100%;
}
  .pagebox{
    background-color: #fff;
  }
  .page0,.page1,.page2,.page3,.page4,.page5,.page6{
    width: 100%;
  }
  .page1,.page2,.page3,.page4,.page5,.page6{
    display: flex;
    justify-content: center;
    margin-top: 28px;
  }
  .page2,.page4{
    background-color: rgb(240, 242, 245);
  }
  .page1 .pageL,.page3 .pageL,.page5 .pageL{
    width: 447px;
  }
  .page1 .pageR,.page3 .pageR,.page5 .pageR{
    width: 447px;
    padding: 193px  0 0 81px;
  }
  .page5 .pageR{
    padding: 123px  0 0 81px;
  }
  .page2 .pageL{
    width: 447px;
    padding: 51px 81px 0 0 ;
  }
  .page4 .pageL{
    width: 447px;
    padding: 131px 81px 0 0;
  }
  .page2 .pageR,.page4 .pageR{
    width: 447px;
  }
  .title{
    color: #000000;
  }
  .title span{
    display: inline-block;
    position: relative;
    height: 58px;
    font-weight: 550;

    font-size: 42px;
    color: #000000;
    text-align: left;
    font-style: normal;
  }
  .title img{
    width: 32px;
    position: absolute;
    top: -10px;
    right:-50px;
  }
  .title2{
    margin: 0 auto;
    font-size: 30px;
    line-height: 30px;
  }
  .huaxian{
    width: 55px;
    height: 3px;
    background: #000000;
    margin: 20px 0 15px;
  }
  .centent{
    height: 114px;
    font-size: 20px;
    line-height: 38px;
    text-align: left;
  }
  .centent p{
  }
  .centent p span{
    font-weight: 600;
  }
  .cententfan{
    width: 447px;
  }



